Comment 3 for bug 1597537

Guntis (guntis-e) wrote :

> This bug was fixed in the package update-notifier - 3.170

How can I install this package version? i tried

  sudo apt-get install --reinstall update-notifier

and it gave me version number lower than 3.170:

  Setting up update-notifier (3.168.2) ...